## php-xml-rss 1.0.2

=== debian/changelog ===
php-xml-rss (1.0.2-3) unstable; urgency=low

  * Added missing Build-Depends: php-xml-parser needed by the unit tests. This
  fixes the FTBFS (Closes: #674372).

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 May 2012 14:49:07 +0000

php-xml-rss (1.0.2-2) unstable; urgency=low

  * Added a debian/gbp.conf.
  * Switches to format 3.0 (quilt)
  * Now running test suite at build time.
  * Bumps Standard-Version: to 3.9.3 (no changes)

 -- Thomas Goirand <zigo@debian.org>  Sat, 12 May 2012 14:58:58 +0000

php-xml-rss (1.0.2-1) unstable; urgency=low

  * New upstream release.
  * Corrected VCS-Git / VCS-Browser fields (Closes: #638531).
  * Using the team as maintainer (pkg-php-pear@lists.alioth.d.o).
  * Standard-Version is now 3.9.2.
  * Now using pkg-php-tools and dh short style.
  * Corrected debian/copyright (DEP5 format and now correct PHP 3.01).

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Sep 2011 19:18:31 +0800

php-xml-rss (1.0.0-1) unstable; urgency=low

  * New upstream release.
  * Changed the long and short desc (Closes: #493422).
  * Added Homepage and Vcs-Browser field.
  * Added dependency to php-xml-parser (Closes: #473992).
  * Reworked debian/rules to avoid arch dependent stuffs.
  * Moved php-pear from Build-Depends to Build-Depends-Indep.
  * Added a ${misc:Depends} dependency.
  * Added a lintian override for the PHP 2.02 license.
  * Now depends on debhelper 7.
  * Not using dh_clean -k but dh_prep.
  * Now using my zigo@debian.org as maintainer field.
  * Section is now php.

 -- Thomas Goirand <zigo@debian.org>  Mon, 05 Jul 2010 13:15:08 +0800

php-xml-rss (0.9.10-3) unstable; urgency=low

  * Not using CDBS anymore (rewrote debian/rules).
  * Now packaging the pear .reg file so pear install continues to work.
  * The watch file now works.
  * The debian/copyright is now consistent.

 -- Thomas Goirand <thomas@goirand.fr>  Sun,  5 Aug 2007 17:31:14 +0800

php-xml-rss (0.9.10-2) unstable; urgency=low

  * Removed php4 dependency as php4 will soon be removed (Closes: #424826)

 -- Thomas Goirand <thomas@goirand.fr>  Fri, 18 May 2007 12:39:10 +0800

php-xml-rss (0.9.10-1) unstable; urgency=low

  * Initial release (Closes: #404663)

 -- Thomas Goirand <thomas@goirand.fr>  Fri, 15 Dec 2006 01:34:04 +0100
