=== debian/control ===
Source: php-xml-rss
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 8), pkg-php-tools, phpunit (>= 3.6), php-xml-parser
Build-Depends-Indep: php-pear
Standards-Version: 3.9.3
Vcs-Browser: http://git.debian.org/?p=pkg-php/php-xml-rss.git
Vcs-Git: http://git.debian.org/git/pkg-php/php-xml-rss.git
Homepage: http://pear.php.net/package/XML_RSS

Package: php-xml-rss
Architecture: all
Depends: ${misc:Depends}, php-pear, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: php based parser for RSS news feeds
 XML_RSS is a PEAR module for parsing Resource Description Framework (RDF) Site
 Summary (RSS) documents in PHP. For more information on RSS see the website of
 the RSS working group (http://www.purl.org/rss/).
