=== debian/watch ===
version=3
http://pear.php.net/package/XML_RSS/download http://download.pear.php.net/package/XML_RSS-(.*).tgz
